export function updateTitle(route?: string, title?: string) {
  let newTitle = "UpEnd";
  if (route?.length) {
    newTitle += ` | ${route}`;
  }
  if (title?.length) {
    newTitle += ` - ${title}`;
  }
  document.title = newTitle;
}
